customField
The customField query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the CustomField type.
query customField ($id: ID, $code: String, $format: String) {
customField (id: $id, code: $code, format: $format) {
createdAt
fieldType
formColumn
graphqlFieldName
id
label
name
parentObject
position
required
size
updatedAt
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |